{
    ApplicationDescription = "A place holder for your little notes!";
    ApplicationName = Affiche;
    ApplicationRelease = "Affiche 0.6.0";
    Authors = (
	"Ludovic Marcotte <ludovic@Sophos.ca>"
    );
    Copyright = "Copyright (C) 2001, 2002 Ludovic Marcotte";
    CopyrightDescription = "Released under the GNU General Public License 2.0";
    FullVersionID = "0.6.0 March 2002";
    GSMainMarkupFile = "";
    NOTE = "Automatically generated, do not edit!";
    NSExecutable = Affiche;
    NSIcon = "Affiche.tiff";
    NSMainNibFile = "";
    NSPrincipalClass = NSApplication;
    NSServices = (
	{
	    NSKeyEquivalent = {
		English = n;
		French = n;
		German = n;
		Swedish = n;
		default = n;
	    };
	    NSMenuItem = {
		English = "Make Note";
		French = "Cr\U00E9er note";
		German = "Notiz erstellen";
		Swedish = "Skapa notis";
		default = "Make Note";
	    };
	    NSMessage = newNote;
	    NSPortName = Affiche;
	    NSSendTypes = (
		NSStringPboardType
	    );
	}
    );
}